com.arthenica.ffmpegkit

## Interface StatisticsCallback

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface StatisticsCallback

  Callback function that receives statistics generated for `FFmpegKit` sessions.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `apply(Statistics statistics)` Called when a statistics entry is received.

- - ### Method Detail

    - #### apply

          void apply(Statistics statistics)

      Called when a statistics entry is received.

      Parameters:
        `statistics` - statistics entry